» Ubuntu » パッケージ

Error

two or more packages specified (clutter-1.0 raring)